Feed for nicolas@babelouest.org in Raspbian Testing

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
node:i18next-browser-languagedetector 4.0.1 is outdated by 6.0.1
node:i18next 19.4.4 is outdated by 19.7.0
glewlwyd is no longer maintained by nicolas@babelouest.org and/or was removed from Raspbian Testing
glewlwyd 2.3.1 is outdated by 2.3.2
glewlwyd 2.3.1 is now up to date
hoel 1.4.16 is now up to date
orcania is no longer maintained by nicolas@babelouest.org and/or was removed from Raspbian Testing
ulfius is no longer maintained by nicolas@babelouest.org and/or was removed from Raspbian Testing
yder is no longer maintained by nicolas@babelouest.org and/or was removed from Raspbian Testing
iddawc is no longer maintained by nicolas@babelouest.org and/or was removed from Raspbian Testing
iddawc 0.9.5 is outdated by 0.9.6
rhonabwy is no longer maintained by nicolas@babelouest.org and/or was removed from Raspbian Testing
node:redux 4.0.5 is now up to date
node:redux was added to Raspbian Testing and/or assigned to nicolas@babelouest.org
rhonabwy 0.9.11 is outdated by 0.9.12
node:qrcode-generator is no longer maintained by nicolas@babelouest.org and/or was removed from Raspbian Testing
libical is no longer maintained by nicolas@babelouest.org and/or was removed from Raspbian Testing
iddawc 0.9.5 is now up to date
iddawc was added to Raspbian Testing and/or assigned to nicolas@babelouest.org
rhonabwy 0.9.11 is now up to date
rhonabwy was added to Raspbian Testing and/or assigned to nicolas@babelouest.org
node:i18next 19.4.4 is now up to date
node:i18next 19.0.2 is outdated by 19.4.4
libical 3.0.8 is now up to date
libical 3.0.7 is outdated by 3.0.8
libical 3.0.7 is now up to date
libical 3.0.7 is outdated by 3.0.8
libical 3.0.7 is now up to date
node:i18next-browser-languagedetector 4.0.1 is now up to date
node:i18next-browser-languagedetector was added to Raspbian Testing and/or assigned to nicolas@babelouest.org
node:i18next-xhr-backend 3.2.2 is now up to date
node:i18next-xhr-backend was added to Raspbian Testing and/or assigned to nicolas@babelouest.org
node:qrcode-generator 1.4.4 is now up to date
node:qrcode-generator was added to Raspbian Testing and/or assigned to nicolas@babelouest.org
node:i18next 19.0.2 is now up to date
node:i18next 19.0.1 is outdated by 19.0.2
node:i18next 19.0.1 is now up to date
node:i18next was added to Raspbian Testing and/or assigned to nicolas@babelouest.org
glewlwyd 1.4.9 is outdated by 2.0.0
node:react-audio-player 0.11.0 is now up to date
node:react-audio-player was added to Raspbian Testing and/or assigned to nicolas@babelouest.org
hoel 1.4.8 is outdated by 1.4.11
libical 3.0.5 is outdated by 3.0.6
libical 3.0.5 is now up to date
libtomcrypt 1.18.2 is now up to date
libtomcrypt was added to Raspbian Testing and/or assigned to nicolas@babelouest.org
orcania 1.2.9 is outdated by 2.0.0
yder 1.4.4 is outdated by 1.4.6
libical 3.0.4 is outdated by 3.0.5
node:react-audio-player is no longer maintained by nicolas@babelouest.org and/or was removed from Raspbian Testing
node:react-audio-player 0.11.0 is now up to date
node:react-audio-player was added to Raspbian Testing and/or assigned to nicolas@babelouest.org
ulfius 2.5.2 is outdated by 2.5.3
glewlwyd 1.4.9 is now up to date
ulfius 2.5.2 is now up to date
hoel 1.4.8 is now up to date
orcania 1.2.9 is now up to date
yder 1.4.4 is now up to date
ulfius 2.4.2 is outdated by 2.4.4
glewlwyd 1.4.6 is outdated by 1.4.7
hoel 1.4.4 is outdated by 1.4.5
hoel 1.4.4 is now up to date
orcania 1.2.6 is outdated by 1.2.7
yder 1.4.2 is outdated by 1.4.3
yder 1.4.2 is now up to date
hoel 1.4.2 is outdated by 1.4.3
yder 1.4.0 is outdated by 1.4.2
libical 3.0.4 is now up to date
orcania 1.2.4 is outdated by 1.2.5
yder 1.4.0 is now up to date
libical 3.0.3 is outdated by 3.0.4
libical was added to Raspbian Testing and/or assigned to nicolas@babelouest.org
orcania 1.2.3 is outdated by 1.2.4
ulfius 2.3.7 is outdated by 2.3.8
yder 1.3.3 is outdated by 1.3.4
glewlwyd 1.4.6 is now up to date
ulfius 2.3.7 is now up to date
glewlwyd 1.4.4 is outdated by 1.4.6
ulfius 2.3.6 is outdated by 2.3.7
ulfius 2.3.5 is outdated by 2.3.6
glewlwyd 1.4.4 is now up to date
glewlwyd was added to Raspbian Testing and/or assigned to nicolas@babelouest.org
ulfius 2.3.5 is now up to date
ulfius 2.3.4 is outdated by 2.3.5
hoel 1.4.2 is now up to date
hoel was added to Raspbian Testing and/or assigned to nicolas@babelouest.org
ulfius 2.3.4 is now up to date
ulfius was added to Raspbian Testing and/or assigned to nicolas@babelouest.org
yder 1.3.3 is now up to date
yder was added to Raspbian Testing and/or assigned to nicolas@babelouest.org
orcania 1.2.3 is now up to date
orcania was added to Raspbian Testing and/or assigned to nicolas@babelouest.org